New Search

Firefox 1.0 allows remote attackers to execute arbitrary code via plugins that load "privileged content" into frames as demonstrated using certain XUL events when a user drags a scrollbar two times aka "Firescrolling."

oval:org.mitre.oval:def:11772

Firefox 1.0 allows remote attackers to execute arbitrary code via plugins that load "privileged content" into frames as demonstrated using certain XUL events when a user drags a scrollbar two times aka "Firescrolling."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 4
  • CentOS Linux 3
  • Oracle Linux 4
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2005-0527
Product(s):